Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83430 - 8.1 Beta 4 - Extra lines present is lsusb output
Summary: 8.1 Beta 4 - Extra lines present is lsusb output
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-04 04:40 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
3 users (show)

Fixed In Version: 0.79-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 16:48:42 UTC


Attachments (Terms of Use)
lsusb.txt (deleted)
2003-02-04 04:41 UTC, Larry Troan
no flags Details

Description Larry Troan 2003-02-04 04:40:45 UTC
When viewing the output of lsusb, a number of extra lines are present at the
beginning of the console output.

The lines read "Unknown line at line 58, Unknown line at line ##, etc.

Please view the attached file for the exact output.  Please note that the actual
text of lsusb was excluded due to NDA restrictions.  Piping the console output
of lsusb into a file does not include the "Unknown line..." statement present in
the console.

This is not specific to a single platform or chipset.  Occurs when USB devices
are present and are not present.

----------
Action by: Marcg.Barber
Issue Registered
----------
Action by: Marcg.Barber


Status set to: Waiting on Tech
File uploaded: lsusb.txt

ISSUE TRACKER 14790 as sev 3

Comment 1 Larry Troan 2003-02-04 04:41:29 UTC
Created attachment 89832 [details]
lsusb.txt

Comment 2 Bill Nottingham 2003-05-20 16:48:42 UTC
This should be fixed in hwdata-0.79-1.


Note You need to log in before you can comment on or make changes to this bug.